Skip to content
EN

创建任务-minimax/video-01-live

方法: POST路径: /replicate/v1/models/minimax/video-01-live/predictions

https://replicate.com/minimax/video-01-live

请求参数

Header 参数

text
Content-Type
string
必需
示例:
application/json
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}

Body 参数 application/json

text
input
object
必需
prompt
string
必需
go_fast
boolean
可选
megapixels
string
可选
num_outputs
integer
可选
aspect_ratio
string
默认1:1
可选
output_format
string
可选
output_quality
integer
可选
num_inference_steps
integer
可选
示例
{
"input"
:
{
"prompt"
:
"a man is talking angrily"
,
"prompt_optimizer"
:
true
,
"first_frame_image"
:
"https://replicate.delivery/pbxt/M9jlcXgeaypBr2yQYGf9JXgxUCJWRt8ODUDvt90UWPUsQBXC/back-to-the-future.png"
}
}

请求示例代码

Shell

bash
curl --location --request POST '/replicate/v1/models/minimax/video-01-live/predictions' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "input": {
      "prompt": "a man is talking angrily",
      "prompt_optimizer": true,
      "first_frame_image": "https://replicate.delivery/pbxt/M9jlcXgeaypBr2yQYGf9JXgxUCJWRt8ODUDvt90UWPUsQBXC/back-to-the-future.png"
    }
  }'

返回响应

🟢 200 成功

内容类型: application/json

响应结构

text
object

示例

json
{}